<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83d49cab1c981dfd35f2ca1387282165">
  <dict>
    <!--2023-02-11 10:06:15.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
